rocksndiamonds (4.3.8.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Depend on 7zip instead of p7zip. Closes: #1063615.

 -- Stephen Kitt <skitt@debian.org>  Sun, 11 Feb 2024 21:29:21 +0100

rocksndiamonds (4.3.6.0+dfsg-1) unstable; urgency=medium

  * Update Turkish translation of debconf messages; thanks Atila KOÇ!
    Closes: #1038722.
  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Thu, 22 Jun 2023 16:30:53 +0200

rocksndiamonds (4.3.5.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Thu, 23 Feb 2023 08:42:40 +0100

rocksndiamonds (4.3.5.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.6.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 17 Feb 2023 13:59:10 +0100

rocksndiamonds (4.3.4.0+dfsg-2) unstable; urgency=medium

  * Add Brazilian Portuguese debconf template translation, thanks Paulo
    Henrique de Lima Santana! Closes: #1026420.

 -- Stephen Kitt <skitt@debian.org>  Sat, 31 Dec 2022 12:24:17 +0100

rocksndiamonds (4.3.4.0+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Stephen Kitt ]
  * Account for -linux suffixes in debian/watch.
  * New upstream release.
  * Update Lintian overrides.

 -- Stephen Kitt <skitt@debian.org>  Fri, 30 Dec 2022 17:00:59 +0100

rocksndiamonds (4.3.2.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.6.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 28 May 2022 13:36:48 +0200

rocksndiamonds (4.3.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add support for Andreas Buschbeck’s levelsets.
  * Update the Emerald Mine Club level collection.

 -- Stephen Kitt <skitt@debian.org>  Fri, 18 Feb 2022 20:56:36 +0100

rocksndiamonds (4.3.0.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Fri, 14 Jan 2022 09:55:02 +0100

rocksndiamonds (4.3.0.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sat, 11 Dec 2021 17:22:01 +0100

rocksndiamonds (4.3.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release, with a centralised high score server (not used
    by default).
  * Update the Swedish debconf template translation; thanks Martin
    Bagge! Closes: #993890.

 -- Stephen Kitt <skitt@debian.org>  Fri, 12 Nov 2021 14:12:54 +0100

rocksndiamonds (4.2.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update Emerald Mine Club.
  * Standards-Version 4.6.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 06 Sep 2021 12:24:38 +0200

rocksndiamonds (4.2.2.1+dfsg-2) unstable; urgency=medium

  * Updated German debconf template translation, thanks to Helge
    Kreutzmann. Closes: #980877.

 -- Stephen Kitt <skitt@debian.org>  Mon, 29 Mar 2021 21:14:16 +0200

rocksndiamonds (4.2.2.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update Emerald Mine Club.

 -- Stephen Kitt <skitt@debian.org>  Tue, 19 Jan 2021 22:56:09 +0100

rocksndiamonds (4.2.2.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update Emerald Mine Club.
  * Add a warning listing large downloads. Closes: #658338. Thanks to
    Américo Monteiro, Luca Monducci, Jonatan Porras, Yuri Kozlov,
    Frans Spiesschaert, and Jean-Pierre Giraud for the updated
    translations. Closes: #978089, #978129, #978579, #979111, 979182.
  * Standards-Version 4.5.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 13 Jan 2021 20:52:55 +0100

rocksndiamonds (4.2.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Wed, 16 Dec 2020 20:58:12 +0100

rocksndiamonds (4.2.0.5+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Mon, 14 Dec 2020 18:35:15 +0100

rocksndiamonds (4.2.0.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump debian/watch to version 4, simplify dversionmangle.

 -- Stephen Kitt <skitt@debian.org>  Mon, 16 Nov 2020 21:11:57 +0100

rocksndiamonds (4.2.0.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sun, 11 Oct 2020 20:26:01 +0200

rocksndiamonds (4.2.0.1+dfsg-1) unstable; urgency=medium

  * Exclude the Android build files from future downloads.
  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Fri, 04 Sep 2020 09:01:23 +0200

rocksndiamonds (4.1.4.1+dfsg-2) unstable; urgency=medium

  * Avoid multiple definitions, to allow building with -fno-common.
    Closes: #966063.
  * Switch to debhelper compatibility level 13.
  * Standards-Version 4.5.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 22 Jul 2020 16:15:38 +0200

rocksndiamonds (4.1.4.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Fri, 17 Jan 2020 06:40:20 +0100

rocksndiamonds (4.1.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Mon, 13 Jan 2020 08:59:34 +0100

rocksndiamonds (4.1.3.0+dfsg-1) unstable; urgency=medium

  * New upstream release. Closes: #945482.
  * Drop the chown/chmod Lintian overrides (see #936060).
  * Switch to debhelper compatibility level 12.
  * Standards-Version 4.4.1, no change required.
  * Fix the hardening configuration so it is actually taken into
    account.

 -- Stephen Kitt <skitt@debian.org>  Tue, 26 Nov 2019 17:46:56 +0100

rocksndiamonds (4.1.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Fix grammar in the launcher.
  * Set “Rules-Requires-Root: no”.
  * Update debian/copyright.
  * Standards-Version 4.2.1, no further change required.
  * Move the explanation of this package’s distribution in the contrib
    archive area from debian/README.Debian-sources to debian/copyright.
  * Add manpages.

 -- Stephen Kitt <skitt@debian.org>  Fri, 16 Nov 2018 17:32:59 +0100

rocksndiamonds (4.1.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release, with an updated Supaplex level collection.
  * Migrate to Salsa.
  * Tell Lintian to ignore specific recursive chowns/chmods, they’re safe
    (famous last words).
  * Standards-Version 4.1.4, no change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 01 Jun 2018 09:10:07 +0200

rocksndiamonds (4.0.1.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper compatibility level 11, with “simple dh” rules
    instead of cdbs.

 -- Stephen Kitt <skitt@debian.org>  Sat, 03 Mar 2018 23:11:20 +0100

rocksndiamonds (4.0.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Switch to secured upstream URL in debian/watch.
  * Change priority to “optional”.
  * Fix a couple of spelling mistakes.
  * Enable hardening build flags.
  * Standards-Version 4.1.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 21 Oct 2017 23:13:42 +0200

rocksndiamonds (4.0.0.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable.
  * Update debian/copyright.
  * Standards-Version 4.0.0, no further change required.
  * Rely on pkg-info.mk instead of running dpkg-parsechangelog to
    determine the version.
  * Ignore irrelevant Lintian warnings for unused Debconf templates and
    an empty directory.

 -- Stephen Kitt <skitt@debian.org>  Wed, 26 Jul 2017 23:15:12 +0200

rocksndiamonds (4.0.0.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Switch maintainer and uploaders (as standard for team-maintained
    packages), and add myself to uploaders with Dmitry’s approval.
  * Rewrite debian/copyright in machine-readable format.
  * Add repack suffix option to debian/watch.

 -- Stephen Kitt <skitt@debian.org>  Sat, 06 May 2017 20:16:51 +0200

rocksndiamonds (4.0.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release, obsoleting all patches (closes: #752493).
  * Scores are now saved in users’ home directories (closes: #682807; LP:
    #304516). This doesn’t enable system-wide high scores but enabling
    that would require a security audit first.
  * Update debian/watch; thanks to Bart Martens!
  * Fix the VCS browser URL.
  * Clean up debian/control using cme.
  * Standards-Version 3.9.8.
  * Drop dependency on perl-modules.
  * Switch to debhelper compatibility level 10.
  * Add a desktop file and remove the old menu file (thanks to Andreas
    Stempfhuber for the patch; closes: #658930, #727032).
  * Update download information (closes: #752495).

 -- Stephen Kitt <skitt@debian.org>  Tue, 17 Jan 2017 22:55:20 +0100

rocksndiamonds (3.3.0.1+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * Merge the NMUs, thanks Christian and Igor!
  * Build with gcc 5 (closes: #798775).
  * Stop removing the .pc directory when cleaning (closes: #793240).
  * Don't mention Legend of Zelda in the package description (closes:
    #752496).
  * Pass arguments from the front-end script (closes: #752494); thanks to
    Andreas Stempfhuber for the patch!
  * Add Turkish Debconf translation (closes: #757873); thanks to Mert
    Dirik for the patch!
  * Add new levelsets (closes: #793422); thanks to Andreas Stempfhuber for
    the patch!
  * Use canonical VCS URLs.

 -- Stephen Kitt <skitt@debian.org>  Sun, 20 Sep 2015 22:48:00 +0200

rocksndiamonds (3.3.0.1+dfsg1-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed permissions when creating directories (Closes: #651620)

 -- Igor Pashev <pashev.igor@gmail.com>  Sun, 13 May 2012 19:44:35 +0400

rocksndiamonds (3.3.0.1+dfsg1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Dutch; (Jeroen Schot).  Closes: #637504
    - Polish (Michał Kułach).  Closes: #660004

 -- Christian Perrier <bubulle@debian.org>  Thu, 23 Feb 2012 09:50:18 +0100

rocksndiamonds (3.3.0.1+dfsg1-2) unstable; urgency=low

  * Add Danish translation for debconf, closes: #595585,
    thanks to Joe Dalton <joedalton2@yahoo.dk>.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 16 May 2011 13:57:45 +0400

rocksndiamonds (3.3.0.1+dfsg1-1) unstable; urgency=low

  * New upstream bugfix version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 17 Jun 2010 10:37:21 +0400

rocksndiamonds (3.3.0.0+dfsg1-1) unstable; urgency=low

  * New upstream version.
  * Switched debian source format (3.0 quilt).
  * Bumped Standards-Version to 3.8.4.
  * Fixed dh_shlibdeps warning.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 04 Jun 2010 11:09:56 +0400

rocksndiamonds (3.2.6.1+dfsg1-6) unstable; urgency=low

  * Fixed bashizm in postinst-script, thanks for
    Michael Klein <michael.klein@puffin.lb.shuttle.de>,
    closes: #558005.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 29 Nov 2009 13:58:15 +0300

rocksndiamonds (3.2.6.1+dfsg1-5) unstable; urgency=low

  * Updated Vietnamese translations, closes: #547807,
    thanks for Clytie Siddall <clytie@riverland.net.au>

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 23 Sep 2009 09:33:56 +0400

rocksndiamonds (3.2.6.1+dfsg1-4) unstable; urgency=low

  * Updated Japanese translations, closes: #546684,
    thanks for Hideki Yamane (Debian-JP) <henrich@debian.or.jp>.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 15 Sep 2009 09:43:22 +0400

rocksndiamonds (3.2.6.1+dfsg1-3) unstable; urgency=low

  * Updated description and templates, closes: #543305,
    thanks for Christian Perrier <bubulle@debian.org>.
  * Updated Russian translations, closes: 543386,
    thanks for Dmitri Gribenko <gribozavr@gmail.com>.
  * Updated Swedish translations, closes: 539436,
    thanks for Martin Bagge <brother@bsnet.se>.
  * Updated Czech translations, closes: 539438,
    thanks for Miroslav Kure <kurem@upcase.inf.upol.cz>.
  * Updated Portuguese translations, closes: #539751,
    thanks for Traduz - Portuguese Translation Team <traduz@debianpt.org>.
  * Added Basque translations, closes: #544108,
    thanks for Piarres Beobide <pi+debian@beobide.net>.
  * Updated Portuguese translations, closes: #544168,
    thanks for Traduz - Portuguese Translation Team" <traduz@debianpt.org>
    (these translations are more new than from #539751, so translations
    from #539751 were overwrited).
  * Updated Czech translations, closes: #544328,
    thanks for Miroslav Kure <kurem@upcase.inf.upol.cz> (these translations
    overwrited translations from #539438).
  * Added Italian translations, closes: #544602,
    thanks for Luca Monducci <luca.mo@tiscali.it>.
  * Updated French translations, closes: 545089,
    thanks for Ivan Buresi <err747@octobre.ath.cx>.
  * Updated Spanish translations, closes: 545565,
    thanks for Francisco Javier Cuadrado <fcocuadrado@gmail.com>.
  * Updated German translations, closes: 545750,
    thanks for Thomas Mueller <thomas.mueller@tmit.eu>.
  * Updated Russian translations, closes: #545862,
    thanks for Yuri Kozlov <yuray@komyakino.ru> (these translations
    overwrited translations from #543386).
  * Added Japanese translations, closes: #546408, thanks for
    Hideki Yamane (Debian-JP) <henrich@debian.or.jp>.
  * Standards-Version bumped to 3.8.3.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 14 Sep 2009 09:52:21 +0400

rocksndiamonds (3.2.6.1+dfsg1-2) unstable; urgency=low

  * Added debconf error screen about downloading error, closes: #538857.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 30 Jul 2009 09:30:03 +0400

rocksndiamonds (3.2.6.1+dfsg1-1) unstable; urgency=low

  * New upstream version.
  * Bumped Standards-Version to 3.8.2.
  * Added Debian Games Team into Uploaders group.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 30 Jun 2009 15:50:40 +0400

rocksndiamonds (3.2.6.0+dfsg-6) unstable; urgency=low

  * Added Galician translations for debconf,
  	thanks Marce Villarino <mvillarino@gmail.com>, closes: #512568.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 27 Feb 2009 23:56:41 +0300

rocksndiamonds (3.2.6.0+dfsg-5) unstable; urgency=low

  * 'downloads' directory is created before cleaning, closes: #516426,
  	thanks for Sebastian Bremicker <local@sebrem.de>.
  * Added ${misc:Depends}, closes lintian warning.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 21 Feb 2009 15:54:05 +0300

rocksndiamonds (3.2.6.0+dfsg-4) unstable; urgency=low

  * Added VCS-* records to debian/control.
  * GIT-repo has been created in git.debian.org.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 01 Feb 2009 21:02:26 +0300

rocksndiamonds (3.2.6.0+dfsg-3) unstable; urgency=low

  * Fixed typo in /usr/share/games/rocksndiamonds/README.dir, closes: #506635.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 08 Dec 2008 15:27:47 +0300

rocksndiamonds (3.2.6.0+dfsg-2) unstable; urgency=low

  * Cleanup 'downloads' directory in postinst, closes: #506428.
  * Removed libsmpeg library from depends (closes dh_shlibdeps warning).

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 05 Dec 2008 19:19:15 +0300

rocksndiamonds (3.2.6.0+dfsg-1) unstable; urgency=low

  * [New upstream version]
   * fixed crash bug when scrolling with cursor keys in editor
   * fixed X11 crash bug when scaling images with width/height less than 32
   * fixed X11 crash bug when blitting masked title screens over background
   * fixed growing steel wall to also leave behind steel wall
   * fixed custom element change conditions where a player element is used
   * fixed bug with player relocation while the player switches an element
   * fixed problems with re-mapping players on playfield to input devices
   * fixed wrong behaviour of player option "no centering when relocating"
   * added condition "deadly when " for custom elements
   * added possibility to reanimate player immediately after his death
   * added "element used as action parameter" to element change actions
   * added optional initial inventory for players (pre-collected elements)
   * added change page actions "set player inventory" and "set CE artwork"
   * added switch for EM style dynamite "[ ] explodes with chain reaction"
   * moved "level settings" and "editor settings" to two tabbed screens
   * added level setting to start a level with always the same random seed
   * added CE action "set random seed" to re-initialize random seed in game
  * Standards-Version bumped to 3.8.0
  * Fixed manpage (closes lintian warning).
  * Fixed debian/watch (added dversionmangle, closes lintian warning).

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 17 Nov 2008 14:02:49 +0300

rocksndiamonds (3.2.4+dfsg-3) unstable; urgency=low

  * Update games link-list (added Zelda2 game).
  * My email address has been changed.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 30 May 2008 00:14:54 +0400

rocksndiamonds (3.2.4+dfsg-2) unstable; urgency=low

  * Remove bashism from /usr/games/rocksndiamonds, closes: #457156.
  * Change control::Standards-Version to 3.7.3.
  * Move menuitem to Games/Action, close lintian warning.
  * Upload sponsored by Al Nikolov <clown@debian.org>.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Thu, 20 Dec 2007 12:28:50 +0300

rocksndiamonds (3.2.4+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Rename orig.tgz to rocksndiamonds_x.x.x+dfsg.orig.tar.gz.
  * Upload sponsored by Al Nikolov <clown@debian.org>.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Wed, 03 Oct 2007 18:14:54 +0400

rocksndiamonds (3.2.3-4) unstable; urgency=low

  * Added Portuguese translation for debconf messages, thanks
     Américo Monteiro <a_monteiro@netcabo.pt>, closes: #437285.
  * Added debian/watch file.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Sat, 11 Aug 2007 20:03:14 +0400

rocksndiamonds (3.2.3-3) unstable; urgency=low

  * Fix typo in menu entry (closes: #428525).
  * Create symlink from man6/rocksndiamonds to man6/rocksndiamonds-bin.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Tue, 12 Jun 2007 14:34:58 +0400

rocksndiamonds (3.2.3-2) unstable; urgency=low

  * Added Spanish language (closes: #419240), thanks
    '"Enrique Matías Sánchez (Quique)" <cronopios@gmail.com>'.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Sat, 14 Apr 2007 20:30:10 +0400

rocksndiamonds (3.2.3-1) unstable; urgency=low

  * New upstream version;
  * Added preinst script for remove previous game resources.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Thu,  1 Feb 2007 11:07:10 +0300

rocksndiamonds (3.2.2-13) unstable; urgency=low

  * Added Vietnamese language for debconf dialogs,
    thanks 'Clytie Siddall <clytie@riverland.net.au>';
  * Added French language for debconf dialogs,
    thanks 'Ivan Buresi <err747@free.fr>' (closes: #407657);
  * Added German language for debconf dialogs,
    thanks 'Matthias Julius <mdeb@julius-net.net>' (closes: #406141).

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Tue,  9 Jan 2007 10:13:37 +0300

rocksndiamonds (3.2.2-12) unstable; urgency=low

  * Fix conflict with rocks-n-diamonds (closes: #405909);
  * Fix debconf-template (closes: #405889);
  * Added Swedish language for debconf dialogs,
    thanks 'Daniel Nylander <po@danielnylander.se>';
  * Added Czech language for debconf dialogs,
    thanks 'Miroslav Kure <kurem@debian.cz>' (closes: #405939).

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Sun,  7 Jan 2007 14:55:57 +0300

rocksndiamonds (3.2.2-11) unstable; urgency=low

  * Add different copyrights from sources into
    /usr/share/doc/rocksndiamonds/copyright.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Sun, 17 Dec 2006 23:11:07 +0300

rocksndiamonds (3.2.2-10) unstable; urgency=low

  * Move manpage from man1 to man6.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Sun,  3 Dec 2006 23:39:45 +0300

rocksndiamonds (3.2.2-9) unstable; urgency=low

  * Move exec-files into /usr/games;
  * Fix 'malformed-prompt-in-templates' lintian/linda warning.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Sun,  3 Dec 2006 20:57:22 +0300

rocksndiamonds (3.2.2-8) unstable; urgency=low

  * Fix (and override) all lintian and linda warnings/errors;
  * Fix debian/copyright;
  * Fix permissions into /usr/share/games/$(PACKAGE)/*.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Sun,  3 Dec 2006 15:37:07 +0300

rocksndiamonds (3.2.2-7) unstable; urgency=low

  * Add menu item.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Tue, 28 Nov 2006 18:09:33 +0300

rocksndiamonds (3.2.2-6) unstable; urgency=low

  * Modified debconf templates for use po-debconf.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Tue, 28 Nov 2006 15:59:46 +0300

rocksndiamonds (3.2.2-5) unstable; urgency=low

  * Correctly remove download-resources.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Mon, 27 Nov 2006 11:11:04 +0300

rocksndiamonds (3.2.2-4) unstable; urgency=low

  * Fixed all Nikita V. Youshchenko recomendations, exclude first and "purge".

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Sun, 26 Nov 2006 17:58:05 +0300

rocksndiamonds (3.2.2-3) unstable; urgency=low

  * Fixed download script (not started md5summ if not downloading file).

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Sat, 25 Nov 2006 16:20:00 +0300

rocksndiamonds (3.2.2-2) unstable; urgency=low

  * Added dpkg-reconfigure mechanizm.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Sat, 25 Nov 2006 02:33:59 +0300

rocksndiamonds (3.2.2-1) unstable; urgency=low

  * Initial release.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Thu, 23 Nov 2006 22:10:23 +0300
